<webobject name = "Container">
  <webobject name = "Erreur"></webobject>
  <table>
    <webobject name = "IsViewMode">
      <tr>
        <th>Date de naissance</th>
        <td><webobject name = "DateNaissance" /></td>
      </tr>
      <tr>
        <th>Pays de naissance</th>
        <td><webobject name = "PaysNaissance" /></td>
      </tr>
      <webobject name = "IsFrance">
      	<tr>
      		<th>Département de naissance</th>
        	<td><webobject name = "DepartementNaissance" /></td>
      	</tr>
      </webobject>
      <tr>
        <th>Ville de naissance</th>
        <td><webobject name = "VilleNaissance" /></td>
      </tr>
      <tr>
      	<th class="titre">Nationalité</th>
		<td class = "alignToLeft"><webobject name = "Nationalite"/></td>
      </tr>
    </webobject>
    <webobject name = "Else">
      <tr>
        <th>Date de naissance</th>
        <td><webobject name = "EDateNaissanceDatePicker" /></td>
      </tr>
      <tr>
        <th>Pays de naissance</th>
        <td><webobject name = "ObsPays"><webobject name = "EPaysNaissance" /></webobject></td>
      </tr>
      <webobject name = "IsFrance">
       <tr>
       	<th>Département de naissance <sup class="cktl_labelvalue_required">*</sup></th>
       	<td><webobject name = "ObsDep"><webobject name = "EDepNaissance" /></webobject></td>
       </tr>
      </webobject>
      
      <tr>
        <th>Ville de naissance </th>
        <td><webobject name = "ObsVille"><webobject name = "EVilleNaissance" /></webobject></td>
      </tr>
      
      <tr>
        <th>Pays de la Nationalité</th>
        <td><webobject name = "SelectNationalite" /></td>
      </tr>
    </webobject>
  </table>
</webobject>